body{
    width: 100vw;
    height: 100vh;
    background-color: rgb(243, 177, 152);
}

button{
    /* margin-top: 50vh; */
    background-color: black;
    color: aliceblue;
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-transform: uppercase;
    display: block;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

button:hover {
    background-color: coral;
}